Page 1 of 1 (7 items)
This post has 6 Replies | 0 Followers

Posts 2964
tom | Forum Activity | Posted: Wed, Jan 20 2010 5:11 AM | Locked

I cannot find the lectionary viewer anywhere.  I am using 4.0b beta 5 (4.02.3.5543).  Here is a screen print for my settings of the home page.

NOTE: I do not use Logos' homepage, and I cannot find any documentation on how to read the lectionary by not using the 'home page.'

Posts 5337
Kevin Becker | Forum Activity | Replied: Wed, Jan 20 2010 5:17 AM | Locked

You should be able to find the lectionaries in your Library

Posts 2964
tom | Forum Activity | Replied: Wed, Jan 20 2010 7:24 AM | Locked

Thanks Kevin, none of my lectionaries are showing up in my library.  Here is a screen print of v3 and v4 beta

Posts 5337
Kevin Becker | Forum Activity | Replied: Wed, Jan 20 2010 7:36 AM | Locked

Let me guess, you just downloaded the free engine right? Unless you purchase the minimal crossgrade (or better), lectionaries will not show up in your library. This is because in version 3 they were tools of the engine and in version 4 they are specially structured book files.

http://www.logos.com/minimalcrossgrade

If you have purchased the crossgrade or upgraded to one of the new base packages then you probably need to call customer service and have them look at your license file to make certain it's correct.

Posts 2964
tom | Forum Activity | Replied: Wed, Jan 20 2010 7:49 AM | Locked

Kevin Becker:
Let me guess, you just downloaded the free engine right?

kind of, I downloaded the beta version, and thus why I am posting in the beta forum.  I am one of the many people who are waiting for v4 to become usable.  As I have stated in many many many post, I cannot use v4, and I am not going to pay money for something that I might use in the future.

 

Thanks for this information.  FYI... Because I did purchased the lectionary viewer for v3, I do expect to be able to read the lectionaries in v4 without paying more money.

Posts 3653
BillS | Forum Activity | Replied: Wed, Jan 20 2010 8:06 AM | Locked

Hi Tom,

I'm sure you already know about the scripts in the Logos blog that'll unlock & download the new L4 resources & install them into your L3 library for use there (Check out http://blog.logos.com/archives/2009/12/using_your_new_logos_4_resources_in_logos_3_or_logos_for_mac_1.html ).

There's truly no risk in upgrading. All you're buying is the books.

You have 11 days left to get more books...

If L4 comes through (I'm betting on Bob & @logos team), you'll get a bonus.

Though I was a beta tester & am a long-time user, I haven't uninstalled L3 as yet. However, I'm finding that I prefer L4, where it's able to do what I need to do more efficiently.

Many blessings on your decision.

Grace & Peace,
Bill


Asus GF63 8RD, I-7 8850H, 32GB RAM, 1TB SSD, 2TB HDD, NVIDIA GTX 1050Max
Samsung S9+, 64GB
Fire 10HD 64GB 7th Gen

Posts 5337
Kevin Becker | Forum Activity | Replied: Wed, Jan 20 2010 8:32 AM | Locked

tom collinge:
Thanks for this information.  FYI... Because I did purchased the lectionary viewer for v3, I do expect to be able to read the lectionaries in v4 without paying more money.

If this is the case then Logos would probably unlock the lectionaries on your account. I would call and ask them to do that.

Page 1 of 1 (7 items) | RSS